IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'VENTILASYONDURUMU' AND SYSOBJECTS.name = 'HYIZLEM')
ALTER TABLE dbo.[HYIZLEM] ADD VENTILASYONDURUMU  nvarchar(1) NULL
go

UPDATE HYIZLEM SET SEPTIKSOK='E' WHERE SEPTIKSOK='1'
GO
UPDATE HYIZLEM SET SEPTIKSOK='H' WHERE SEPTIKSOK='2'
GO
UPDATE HYIZLEM SET SEPSISDURUMU='E' WHERE SEPSISDURUMU='1'
GO
UPDATE HYIZLEM SET SEPSISDURUMU='H' WHERE SEPSISDURUMU='2'
GO
